#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int table;

	printf("Veuillez donner un entier : ");
	scanf("%d", &table);

	for (int i = 1; i <= 10; i++) {
		printf("%d * %2d = %3d\n", table, i, table * i);
	}

	return EXIT_SUCCESS;
}
